/*
	
	Name:		CSS-LAYOUT "RASTER 2"


	Inhaltsverzeichnis 

	I.	MASTER-LAYOUT
	II.	HEADER
	III.FOOTER
	IV. CONTENT
		a.	Bilder allgemein
		b.	Anzeigen
		c.	Module
			1.	Volle Breite
			2.	Mittlere Breite
			3.	Schmale Breite
			4. 	Scrollleiste
			5.	Headlines
	V.	SIDEBAR
    VI. Sub-Menü
	
*/

@CHARSET "UTF-8";
@import "reset.css";
/*** I. Master-Layout ***/
div#container div#content div#content_col1 {
	width:725px;
	float:left;
}
* html div#content_col1 {
	float:left;
	margin:0;
}
body:nth-of-type(1) div#container div#content div#content_col1 {
	width:725px;
	float:left;
}
div#content_col2 {
	width:200px;
	float:left;
	margin: 0 20px 0 0;
}
* html div#content_col2 {
	float:none;
	margin:0;
	position:relative;	
	left:14px;
	top:-24px;
}
div#footer {
	clear:left;
}
	
/*** II. Header ***/
div#header #meta_1 {
	position:absolute;
	top:0;
	left:0;
	height:22px;
	padding:0 0 0 20px;
	line-height:17px;
	color:#fff;
	font-size:12px;
}
div#header #meta_2 {
	position:absolute;
	top:0;
	right:0;
	height:22px;
	padding:0 10px 0 0;
	line-height:17px;
	color:#fff;
	font-size:12px;
}
div#header #meta_2 a {
	background:none;
	border:0;
	padding:0;
	color:#fff;
	text-decoration:none;
}
div#header #meta_2 img, div#header #meta_1 img {
	padding:0 5px;
	position:relative;
	top:2px;
}
div#meta_logo {
	position: absolute;
	top: 25px;
	width: 290px;
	height: 40px;
}
div#header #header_reminder {
	position:absolute;
	top:38px;
	left:460px;
	width:440px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-size:12px;
	color:#fff;
	border:1px #fff solid;
	padding:0 8px 2px 8px;
}
#header_reminder img {
	float:right;
	margin-top:-27px;
}
body:nth-of-type(1) #header_reminder img {
   margin-top:3px;
}

/*** III. Footer ***/
div#footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
div#footer li {
	color:#fff;
	float:left;
	border:1px #fff solid;
	border-width:0 0 0 1px;
	margin:0 0 0 8px;
	padding:0 0 0 8px;
	height:12px;
	line-height:12px;
}
div#footer li:first-child {
	border:0;
}
div#footer a {
	text-decoration:none;
	color:#fff;
}

/*** IV. Content ***/

/** Scroller **/
.scroller_left {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_left.gif) 0 50% no-repeat;
	position:absolute;
	left:10px;
}
.scroller_left:hover {
	background:transparent url(../images/layout/scroll_left_a.gif) 0 50% no-repeat;
}
.scroller_left_active {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_left_a.gif) 0 50% no-repeat;
	position:absolute;
	left:10px;
}
.scroller_right {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_right.gif) 0 50% no-repeat;
	position:absolute;
	right:10px;
}
.scroller_right:hover {
	background:transparent url(../images/layout/scroll_right_a.gif) 0 50% no-repeat;
}
.scroller_right_active {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_right_a.gif) 0 50% no-repeat;
	position:absolute;
	right:10px;
}
* html .scroller_right {
	right:10px;
}

/** Bilder allgemein **/
div.full_width h1 a, div.medium_width h1 a, div.small_width h1 a, div.middle_width h1 a {
	border:0;
	background:0;
	padding:0;
	margin:0;
	color:#444;
	text-decoration:none;
}
.teaserbild_gross {
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:6px;
	margin:0 15px 11px 15px;
	float:left;
}
.teaserbild_gross:hover {
	background:url(../images/layout/module_newscenter_bg_verlauf_22.jpg) 0 0 repeat-x #fff;		
}
*:first-child+html div#content_col1 .full_width div.head_teaser a.teaserbild_gross {
	margin:10px 15px 0 15px;
}
*:first-child+html div#content_col1 .medium_width div.head_teaser a.teaserbild_gross {
	margin:10px 15px 15px 15px;
}

* html div#content_col1 .full_width div.head_teaser a.teaserbild_gross {
	width:104px;
	height:78px;
	padding:6px;
	margin:10px 15px 0 15px;
}
* html div#content_col1 .medium_width div.head_teaser a.teaserbild_gross {
	width:104px;
	height:78px;
	padding:6px;
	margin:10px 15px 16px 15px;
}
* html div#content_col1 div.head_teaser a.teaserbild_gross img {
	width:104px;
	height:78px;
}
.teaserbild_klein {
	background-image:none;
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:3px;
	margin:0 15px;
	float:left;
}
.teaserbild_klein:hover {
	background:url(../images/layout/module_newscenter_bg_verlauf_22.jpg) 0 0 repeat-x #fff;		
}
*:first-child+html .teaserbild_klein+h1 {
	float:left;
	margin-bottom:0;
}
* html .teaserbild_klein {
	margin-right:10px;	
	margin-bottom:10px;
}
/*.teaserbild_klein:hover {
	border-color:red;	
}*/
*:first-child+html .teaserbild_klein+h1 {
	float:left;
	margin-bottom:0;
}
* html .teaserbild_klein+h1 {
	float:left;
	margin-bottom:0;
}
*:first-child+html h1+p {
	margin-top:15px;
}
* html h1+p {
	margin-top:15px;
}

.avatar {
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:3px;
	margin:0;
	float:right;
}
.archiv_ausgabe {
	background-color:#fff;
	margin:0;
	float:right;
	border:1px #fff solid;
}
/*.archiv_ausgabe:hover {
	border:1px red solid;	
}*/
div.medium_width .gallery a {
	background:none;
	padding:0;
	border:0;
	text-decoration:none;
	color:inherit;
}
div.medium_width a.gallerybild {
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:2px;
	margin:0 13px 0 13px;
	float:left;
}

/*div.medium_width a.gallerybild:hover {
	border-color:red;	
}*/
.event_teaser {
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:6px;
	float:left;
	margin:0 15px;
}
.picoftheweek {
	padding:0;
	margin:0 0 0 -4px;
	border:1px #fff solid;
}
/*.picoftheweek:hover {
	border:1px red solid;	
}*/
.teaserbild_gross.active, .teaserbild_klein.active, .gallerybild.active, .event_teaser.active {
	border-color:#f00;
}
/** Anzeigen **/
.ad_300x250 {
	float:left;
	width:300px;
	height:250px;
	margin:-30px 0 0 14px;
	padding:0;
	position:relative;
	right:-2px;
}
.ad_rect {
	border:1px #CCCCCC solid;
	padding:0;
	margin:0;
	float:left;
}
*:first-child+html .ad_rect {
	border:1px #CCCCCC solid;
	padding:0;
	margin:0 0 5px -3px;
	float:left;
}
/** Module **/
.no_bg {
	background:none !important;
}
hr {
	margin:10px 20px;
	border:1px #ccc dashed;
}
/* Volle Breite */
div.full_width {
	width:725px;
	color:#000;
	border:1px #CCCCCC solid;
	float:left;
	padding-bottom:10px;
	position:relative;
}
* html div#full_width {
	margin:0;
}
div.full_width.active {
	background:url(../images/layout/module_newscenter_bg_verlauf_22.jpg) 0 0 repeat-x #fff;
}
div.full_width .tabs {
	width:80%;
	position:absolute;
	top:-25px;
	right:0;
	height:25px;
	padding:0;
	margin:0;
	list-style:none;
	background:none;
}
div.full_width .tabs li {
	background:url(../images/layout/tab_big_off_new2.gif) 0 0 no-repeat;
	width:68px;
	height:18px;
	padding:6px 11px 0 11px;
	float:right;
	margin-left:-13px;
	color:#fff;
}
* html div.full_width .tabs li {
	width:112px;
	height:24px;
}
div.full_width .tabs li:last-child {
	margin-left:0;
}
div.full_width .tabs li.active {
	position:relative;
	z-index:20;
	background:url(../images/layout/tab_big_act.gif) 0 0 no-repeat;
}

div.full_width .tabs li:hover {
	position:relative;
	z-index:20;
	background:url(../images/layout/tab_big_act.gif) 0 0 no-repeat;
}
div.full_width .tabs li a {
	background:none;
	padding:0;
	color:#fff !important;
	display:block;
	height:18px;
	margin-top:-6px;
	padding:6px 8px 0;
	text-align: center;
	width:99%;
	text-decoration:none;
	font-weight:700;
}
* html div.full_width .tabs li a:hover {
	color:#fff !important;	
}
div.full_width h2 {
	position:relative;
	top:-30px;
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 15px;
	padding:0;
}
div#content_col1 > h2 {
	position:relative;
	top:-20px;
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 15px;
	padding:0;
}
div.full_width h1 {
	font-size:15px;
	font-weight:bold;
	color:#002e56;
	padding:0;
	margin:0.5em 0 0.3em 0;
}
div.full_width .small_teaser h1 {
	font-size:12px;
	font-weight:bold;
	color:#002e56;
	padding:0;
	margin:0.5em 0 0.3em 0;
}
div.full_width p a {
	color:#4d4d4d;
	text-decoration:none;
	padding-left:20px;
	background:url(../images/ico/link_arrow.gif) 5px 50% no-repeat;
}
div.full_width a:hover {
	color:#09F;
}
div.full_width .col1 {
	width:44%;
	float:left;
	border-right:1px #ccc dashed;
	padding: 0 10px 0 20px;
	margin-top:-10px;
	position:relative;
}
div.full_width .col2 {
	width:44%;
	float:left;
	padding-right:20px;
	padding-left:20px;
	margin-top:-10px;
	position:relative;
}
div.full_width .col2 h1, div.full_width .col1 h1 {
	float:left;
	width:100px;
}
div.full_width .col1 p, div.full_width .col2 p {
	float:left;	
	width:190px;
}
div.full_width .col1 .actions, div.full_width .col2 .actions {
	position:absolute;
	top:0;
	right:10px;
}
div.full_width .col1 p a, div.full_width .col2 p a {
	display:block;
	clear:left;
	float:left;
	margin-top:1em;
}
div.full_width a.teaser_link, div.medium_width a.teaser_link {
	background-color:#fff;
	border:1px solid #c3c3c3;
	padding:6px;
	float:left;
	margin:0 15px;
}

div.full_width a.teaser_link:hover, div.medium_width a.teaser_link:hover {
	background:url(../images/layout/module_newscenter_bg_verlauf_22.jpg) 0 0 repeat-x #fff;		
}

*:first-child+html div.full_width .col1 h1, *:first-child+html div.full_width .col2 h1 {
	width:100px;
}
div.full_width .actions a {
	background:none;
	padding:0;
	border:0;
	text-decoration:none;
	color:inherit;
}
div.head_teaser {
	margin-top:-20px;
}
div.full_width .head_teaser p {
	width:700px;
}
*:first-child+html div.full_width .head_teaser p {
	width:540px;
}
* html div.full_width .head_teaser p {
	width:540px;
}
div.full_width .small_teaser {
	float:left;
}
div.full_width .small_teaser h1 {
	margin-top:0.3em;
}
* html div.full_width .small_teaser h1 {
	float:left;	
}
div.full_width .small_teaser p {
	width:220px;
}
*:first-child+html div.full_width .small_teaser p {
	width:144px;
	margin-top:23px;
}
* html div.full_width .small_teaser p {
	width:144px;
	margin-top:23px;
}

/* Halbe Breite (342px) */
div.middle_width {
	width:342px;
	color:#000;
	border:1px #CCCCCC solid;
	float:left;
	padding:5px;
	margin-bottom: 30px;
	position:relative;
}

* html div.middle_width h2 {
	top:-45px;	
}

div.middle_width h2 {
	position:relative;
	top:-30px;
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 15px;
	padding:0;
}
div#content_col1 > h2 {
	position:relative;
	top:-20px;
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 15px;
	padding:0;
}


div.middle_width h3 {
	color:#002E56;
	font-size:15px;
	font-weight:bold;
	margin:0.5em 0 0.2em;
	padding:0;	
}

div.middle_width h3 a {
	background:transparent none repeat scroll 0 50%;
	border:0 none;
	color:#444444;
	margin:0;
	padding:0;
	text-decoration:none;	
}

div.middle_width h3 a:hover {
	color: #0099ff;	
}

div.middle_width ul {
	margin:-24px 0 0 0;
	padding-left: 2px;
	/*padding:10px 10px 10px 10px;*/
	list-style:none;
	/*max-height:200px;*/
	overflow:none;
}
* html div.middle_width .gbl_activeList ul {
	height:200px;
	overflow:auto;
}
div.middle_width .gbl_activeList li {
	clear:left;
	border:1px #ccc dashed;
	border-width:0 0 1px 0;
	padding-top:4px;
	padding-bottom:5px;
	height: 58px;
}
*:first-child+html div.middle_width .gbl_activeList li {
	padding-top:6px;
	padding-bottom:5px;
	height: 58px;
}
body:nth-of-type(1) div.middle_width .gbl_activeList li {
	padding-top:4px;
	padding-bottom:2px;
	height: 58px;
}
*:first-child+html div.middle_width .gbl_activeList li p {
	margin-top:8px;
}
body:nth-of-type(1) div.middle_width .gbl_activeList li p {
	margin-top:4px;
}
*:first-child+html div.middle_width .gbl_activeListli h1 {
	margin-top:0px;
	float:left;
}
* html div.middle_width .gbl_activeList li {
	padding-top:6px;
	padding-bottom:10px;
}
div.middle_width .gbl_activeList li:hover {
	background:url(../images/layout/list_bg_act.jpg) 0 0 repeat-x;
}
/* Mittlere Breite (408px) */
div.medium_width {
	width:408px;
	background:url(../images/layout/module_newscenter_bg_verlauf_22.jpg) 0 0 repeat-x #fff;
	color:#000;
	border:1px #CCCCCC solid;
	float:left;
	padding:0px;
	position:relative;
}
div.medium_width h2 {
	position:relative;
	top:-30px;
	font-size:18px;
	font-weight:normal;
	margin:0 0 0 15px;
}
div.medium_width h1 {
	font-size:15px;
	font-weight:bold !important;
	color:#002e56;
	padding:0;
	margin:0.5em 0 0.2em 0;
}
* html div.medium_width h1 {
	margin:-0.6em 0 0.2em 0;
}
div.medium_width ul {
	margin:-24px 0 0 0;
	padding:10px 50px 10px 10px;
	list-style:none;
	max-height:200px;
	overflow:hidden;
}
* html div.medium_width ul {
	height:222px;
	overflow:hidden;
}
div.medium_width li {
	clear:left;
	border:1px #ccc dashed;
	border-width:0 0 1px 0;
	padding-top:4px;
	padding-bottom:10px;
}
*:first-child+html div.medium_width li {
	padding-top:4px;
	padding-bottom:10px;
}
body:nth-of-type(1) div.medium_width li {
	padding-top:0px;
	padding-bottom:2px;
}
*:first-child+html div.medium_width li p {
	margin-top:8px;
}
body:nth-of-type(1) div.medium_width li p {
	margin-top:4px;
}
*:first-child+html div.medium_width li h1 {
	margin-top:0px;
	float:left;
}
* html div.medium_width li {
	padding-top:6px;
	padding-bottom:10px;
}
div.medium_width li:hover {
	background:url(../images/layout/list_bg_act.jpg) 0 0 repeat-x;
}
div.medium_width .head_teaser p {
	width:400px;
}
*:first-child+html div.medium_width .head_teaser p {
	float:left;
	width:250px;
	margin-top:0;
}
* html div.medium_width .head_teaser p {
	float:left;
	width:250px;
}
* html div.medium_width .head_teaser h1 {
	margin-top:15px;
}
div.medium_width .head_teaser a.teaser_link {
	background:none;
	padding:0;
	border:0;
	text-decoration:none;
	color:inherit;
}
div.medium_width p a {
	color:#4d4d4d;
	text-decoration:none;
	padding-left:20px;
	background:url(../images/ico/link_arrow.gif) 5px 50% no-repeat;
}
div.medium_width a:hover {
	color:#09F;
}
div.medium_width .gallery {
	position:absolute;
	width:348px;
	top:110px;
	left:29px;
	height:40px;
	padding:4px 0;
}
div.medium_width .gallery:hover {
	background:transparent url(../images/layout/list_bg_act_small.jpg) 0 0 repeat-x;
}
* html div.medium_width .gallery {
	top:120px;
}
*:first-child+html div.medium_width .gallery {
	top:120px;
}


/* Schmale Breite (300px) */
div.small_width {
	width:290px;
	color:#000;
	border:1px #CCCCCC solid;
	/*border:1px #a1c3e4 solid;*/
	float:left;
	padding:5px;
	position:relative;
	margin:0 0 0 12px;
	right:-2px;
}
* html div.small_width {
	position:relative;
	right:-10px;
}
div.small_width .tabs {
	width:100%;
	position:absolute;
	top:-25px;
	left:0;
	height:25px;
	padding:0;
	margin:0;
	list-style:none;
	background:none;
}
* html div.small_width .tabs {
	left:10px;
}
div.small_width .tabs li {
	background:url(../images/layout/tab_off.gif) 0 0 no-repeat;
	width:45px;
	height:18px;
	padding:6px 11px 0 11px;
	float:right;
	margin-left:-9px;
	color:#fff;
}
* html div.small_width .tabs li {
	width:64px;
	height:24px;
}
div.small_width .tabs li:last-child {
	margin-left:0;
}
div.small_width .tabs li:hover {
	position:relative;
	z-index:20;
	background:url(../images/layout/tab_act.gif) 0 0 no-repeat;
}
div.small_width .tabs li a {
	background:none;
	padding:6px 0 0 6px;
	margin-top:-6px;
	color:#fff !important;
	display:block;
	height:18px;
	text-decoration:none;
	font-weight:700;
	width:99%;
}
* html div.small_width .tabs li a:hover {
	color:#fff !important;	
}
div.small_width img {
	float:left;
	padding:0;
	margin:-5px 2px 0 0;
}
*:first-child+html div.small_width .teaser img {
	float:left;
	padding:0;
	margin:-4px 2px 0 0;
}
*:first-child+html div.small_width .teaser h1 {
	float:left;
}
*:first-child+html div.small_width .teaser p {
	margin-top:-1px;
}
* html div.small_width .teaser img {
	float:left;
	padding:0;
	margin:-4px 2px 0 0;
}
* html div.small_width .teaser h1 {
	float:left;
}
* html div.small_width .teaser p {
	margin-top:-1px;
	width:232px;
}
div.small_width h1 {
	color:#4d4d4d;
	font-size:11px;
}
div.small_width a:hover {
	color:#09F;
}
div.small_width ul.teaser {
	margin:-10px 0 0 0;
	padding:10px 50px 10px 10px;
	list-style:none;
	width:240px;
	max-height:154px;
	overflow:hidden;
}
div.small_width ul.teaser h1 {
	font-size:12px;
	margin:0;
}
div.small_width ul.teaser p {
	margin:0;
}
* html div.small_width ul.teaser {
	height:170px;
	overflow:hidden;
	font-size:15px;
}
div.small_width .teaser li {
	clear:left;
	border:1px #ccc dashed;
	border-width:1px 0 0 0;
	padding:8px 0 4px 0;
}
*:first-child+html div.small_width .teaser li {
	padding:8px 0 5px 0;
}
* html div.small_width .teaser li {
	background-color:#fff;
}
div.small_width .teaser li:first-child {
	border:0;
}
* html div.small_width .teaser li.first {
	border:0;
}		
div.small_width .teaser li.active {
	background:url(../images/layout/list_bg_act.jpg) 0 0 repeat-x;
}

/** Scrollleiste **/
.scroller_ud {
	position:absolute;
	top:0;
	right:10px;
	width:25px;
	height:100%;
}
* html .scroller_ud {
	height:190px;
}
.scroller_lr {
	clear:both;
	height:44px;
	width:100%;
	margin:15px 0;
}
*:first-child+html .scroller_lr {
	padding-top:5px;
}
* html .scroller_lr {
	padding-top:5px;
}
.scroller_up {
	width:25px;
	height:12px;
	background:transparent url(../images/layout/scroll_up.gif) 0 0 no-repeat;
	position:absolute;
	top:20px;
}
.scroller_up:hover {
	width:25px;
	height:12px;
	background:transparent url(../images/layout/scroll_up_a.gif) 0 0 no-repeat;
	position:absolute;
	top:20px;
}
.scroller_down {
	width:25px;
	height:12px;
	background:transparent url(../images/layout/scroll_down.gif) 0 0 no-repeat;
	position:absolute;
	bottom:20px;
}
* html .medium_width .scroller_down {
	bottom:-10px;
}
.scroller_down:hover {
	width:25px;
	height:12px;
	background:transparent url(../images/layout/scroll_down_a.gif) 0 0 no-repeat;
	position:absolute;
	bottom:20px;
}
.scroller_left {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_left.gif) 0 50% no-repeat;
	position:absolute;
	left:10px;
}
.scroller_left_active {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_left_a.gif) 0 50% no-repeat;
	position:absolute;
	left:10px;
}
.scroller_right {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_right.gif) 0 50% no-repeat;
	position:absolute;
	right:10px;
}
.scroller_right_active {
	width:12px;
	height:44px;
	background:transparent url(../images/layout/scroll_right_a.gif) 0 50% no-repeat;
	position:absolute;
	right:10px;
}
* html .scroller_right {
	right:10px;
}
.scroller_ud a {
	display:block;
	height:12px;
	background:none !important;
}
.scroller_lr a {
	display:block;
	height:44px;
	background:none !important;
}

/** Headlines **/
div.full_width h2 a, div.medium_width h2 a {
	padding:0;
	/*background:none;*/
	border:0;
	text-decoration:none;
}
div.full_width h2 span, div.medium_width h2 span, div.middle_width h2 span {
	visibility:hidden;
	padding-right:20px;
}

div.full_width h2.newscenter {
	background:url(../images/headlines/hl_newscenter.gif) 24px 0 no-repeat;
}
h2.bildkommentare {
	background:url(../images/headlines/hl_bildkommentare.gif) 24px 0 no-repeat;
}
div.full_width h2.eventtipps {
	background:url(../images/headlines/hl_eventtipps.gif) 24px 0 no-repeat;
}
div.medium_width h2.eventbilder {
	background:url(../images/headlines/hl_eventbilder.gif) 24px 0 no-repeat;
}
div.medium_width h2.videoclips {
	background:url(../images/headlines/hl_videoclips.gif) 24px 0 no-repeat;
}
h2.eventkalender {
	background:url(../images/headlines/hl_eventkalender.gif) 24px 1px no-repeat;
}
h2.eventkalender a {
	text-decoration:none;	
}
h2.eventkalender span {
	visibility:hidden;	
}

/*** SIDEBAR ***/
div#content_col2 h2 {
	width:190px;
	height:25px;
	background:url(../images/layout/sidebar_header_200.gif) 0 0 no-repeat;
	color:#fff;
	line-height:25px;
	padding:0 0 0 10px;
	margin:-10px 0 5px -10px;
}
* html div#content_col2 h2 {
	width:200px;
	font-size: 12px; 
}
div#content_col2 .sidebar_item {
	border:1px #CCCCCC solid;
	padding:10px;
	float:left;
	width:180px;
	margin-bottom:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
* html div#content_col2 .sidebar_item {
	width:200px;
	padding-right:0;
}
div#content_col2 .sidebar_item h2 {
	font-size:12px;
}

div#content_col2 .teaserbild_klein {
background-color:#FFFFFF;
background-image:none;
border:1px solid #C3C3C3;
float:left;
margin: 0px 5px 7px 0px;
padding:3px;
}

div#content_col2 .sidebar_item .list {
	overflow: ;
}

div#content_col2 .sidebar_item .list ul {
	margin:-13px 0 0 0;
	padding:10px 0px 10px 0px;
	list-style:none;
	overflow:visible;
}
* html div#content_col2 .sidebar_item .list ul {
	height:222px;
	overflow:visible;
}
div#content_col2 .sidebar_item .list li {
	clear:left;
	border:1px #ccc dashed;
	border-width:0 0 1px 0;
	padding-top:4px;
	padding-bottom:5px;
	height: 40px;
}
*:first-child+html div#content_col2 .sidebar_item .list li {
	padding-top:4px;
	padding-bottom:12px;
	height: 40px;
}
body:nth-of-type(1) div#content_col2 .sidebar_item .list li {
	padding-top:0px;
	padding-bottom:2px;
	height: 50px;
}
*:first-child+html div#content_col2 .sidebar_item .list li p {
	margin-top:8px;
}
body:nth-of-type(1) div#content_col2 .sidebar_item .list li p {
	margin-top:4px;
}
*:first-child+html div#content_col2 .sidebar_item .list li h1 {
	margin-top:0px;
	float:left;
}
* html div#content_col2 .sidebar_item .list li {
	padding-top:6px;
	padding-bottom:10px;
}
div#content_col2 .sidebar_item .list li:hover {
	background:url(../images/layout/list_bg_act.jpg) 0 0 repeat-x;
}


/*div#content_col2 .sidebar_item img:hover {
	border-color:#ff0000;	
}*/
div#content_col2 .sidebar_item .ads {
	list-style:none;
	padding:0;
	margin:0;
}
div#content_col2 .sidebar_item .ads li {
	float:left;
	margin:0 0 5px -3px;
}
div#content_col2 .sidebar_item .ads li a {
	background:none;
	border:0;
	padding:0;
	color:inherit;
	text-decoration:none;
}
div#content_col2 dt {
	font-size:9px;
}
div#content_col2 dd {
	font-weight:bold;
	font-size:10px;
	margin-bottom:5px;
}
div#content_col2 b {
	font-weight:bold;
	color:#002e56;
}
div#content_col2 ul.commander {
	list-style:none;
	margin:20px 0 6px 0;
}
div#content_col2 ul.commander li {
	background:url(../images/layout/list_item_commander.gif) 0 2px no-repeat;
	line-height:20px;
	height:20px;
	padding-left:18px;
	color:#222;
}
div#content_col2 ul.commander li a {
	background:none;
	padding:0;
	border:0;
	text-decoration:none;
	color:#222;
}
div#content_col2 ul.archiv {
	list-style:none;
	margin:24px 0 6px 10px;
	padding:0;
}
.search {
	margin-bottom:6px;
}
.search input {
	width:140px;
	line-height:18px;
	height:18px;
	padding-top:2px;
	border:1px #e2e7ef solid;
}
* html .search input {
	width:120px;
}
div#content_col2 .regular {
	color:#4d4d4d;
	text-decoration:none;
	padding-left:20px;
	background:url(../images/ico/link_arrow.gif) 5px 50% no-repeat;
}


/*** Sub-Menü ***/

#sub_nav {
	background:#fff url(../../images/layout/eventkalender_nav_bg_repx.jpg) repeat-x 0 0;
	color:#fff;
	width:725px;
	border:1px #c0cee0 solid;
	border-width:0 0 0px 0;
	height:25px;
	margin-bottom:0px;
	padding-bottom:40px;
}
* html #sub_nav {
}


#sub_nav ul {
	padding:0;	
}
#sub_nav a {
	text-decoration:none;
	color:#fff !important;
	padding:0 10px;
	border:1px solid transparent;
}
#sub_nav a:hover {
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	margin-top:-7px;
	text-decoration:none;
	color:#00237b !important;
	background-color:#fff;
	border:1px #c0cee0 solid;
	border-width:1px 1px 0 1px;
}
* html #sub_nav a:hover {
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	position:relative;
	top:0px;
	text-decoration:none;
	color:#00237b !important;
	background-color:#fff;
	border:1px #c0cee0 solid;
	border-width:1px 1px 0 1px;
}
#sub_nav a.active {
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	margin-top:-7px;
	text-decoration:none;
	color:#00237b !important;
	background-color:#fff;
	border:1px #c0cee0 solid;
	border-width:1px 1px 0 1px;
}
* html #sub_nav a.active {
	float:left;
	display:block;
	height:25px;
	line-height:25px;
	position:relative;
	top:0px;
	text-decoration:none;
	color:#00237b !important;
	background-color:#fff;
	border:1px #c0cee0 solid;
	border-width:1px 1px 0 1px;
}
#sub_nav .left {
	list-style:none;
	float:left;
	line-height:12px;
	height:12px;
	margin-top:7px;
}
#sub_nav .right {
	list-style:none;
	float:right;
	line-height:12px;
	height:12px;
	margin-top:7px;
}
#sub_nav .left li {
	float:left;	
	border:1px #fff solid;
	border-width:0 1px 0 0;
	border-collapse:collapse;
}
#sub_nav .left li.last {
	border-right-width:0;	
}